#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-a5KOGXJenT8gFWF4J5Igg

key:
    hls-alternate-number-format-plugin-2.0.0.0-a5KOGXJenT8gFWF4J5Igg

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ea5b8d5eab1bee362e17b2580fe1cdd2
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-a5KOGXJenT8gFWF4J5Igg

depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1 containers-0.6.7
    extra-1.7.16-GHVPNIsRBQ5GaLIu6WnY7Y ghc-boot-th-9.4.8
    ghcide-2.0.0.0-1Hb9nzqWLFiEVkh8BQpjIF
    hie-compat-0.3.1.1-EX7c63LZz6m3PpO1VmTjuM
    hls-graph-2.0.0.0-CUX38kumVgf9x3J13ACPOe
    hls-plugin-api-2.0.0.0-LB4hfEKQNaKFL1Gs7rjUhz
    lens-5.2.3-K2SFBkmML3wBs1E3jorQIX
    lsp-1.6.0.0-9X2UHKE4k106yRLOWr5hgQ mtl-2.2.2
    regex-tdfa-1.3.2.4-EbLRF4X8gSY41Kv2woMc7r
    syb-0.7.2.4-INaDzzGxM5NIzwkNlpiXi9 text-2.0.2
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

